<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GameInfo](./bitburner.gameinfo.md) &gt; [commit](./bitburner.gameinfo.commit.md)

## GameInfo.commit property

Git commit hash that the release was built from. E.g.: "d0d776700"

**Signature:**

```typescript
commit: string;
```
